body       { font-family: Verdana, Arial, sans-serif; }

h1         { font-size: 16pt; 
             font-weight: bold; }

td.header  { background-color: #BBBBBB;
	     color: #EEEEEE; }

td.menu    { background-color: #BBBBBB;
             color: #FFFFFF;
	     font-weight: bold;
	     font-size: 10pt;
	     line-height: 12pt; }

h3         { font-family: Verdana, Arial, sans-serif;
	     color: #19665a; }

h4         { font-family: Verdana, Arial, sans-serif; 
             font-size: 9pt; }

td.content { background-color: #FFFFFF;
	     color: #000000;
	     font-family: Arial, sans-serif;
	     font-size: 9pt;
	     line-height: 11pt; }

A:link     { color: #19665a; text-decoration: none; font-weight: bold; }
A:active   { color: #FFCC33; text-decoration: none; font-weight: bold; }
A:visited  { color: #19665a; text-decoration: none; font-weight: bold; }
A:hover    { color: #000000; text-decoration: none; font-weight: bold; }

A.item     { margin-left: 10px; }
#sel-intro { color: #444444; background-color: #FFFFFF; }
#sel-item  { color: #444444; background-color: #FFFFFF; margin-left: 10px; }
#category  { color: #FFFFFF; }
#disabled  { color: #888888; margin-left: 10px; }

#caption  { font-family: Arial, sans-serif;
            font-size: 7pt; }



